html{font-size:16px;}
@font-face {
	font-family: 'SukhumvitSet-Bold';
	src: url('fonts/SukhumvitSet-Bold.eot');
	src: url('fonts/SukhumvitSet-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/SukhumvitSet-Bold.woff') format('woff'),
		url('fonts/SukhumvitSet-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'SukhumvitSet-Medium';
	src: url('fonts/SukhumvitSet-Medium.eot');
	src: url('fonts/SukhumvitSet-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/SukhumvitSet-Medium.woff') format('woff'),
		url('fonts/SukhumvitSet-Medium.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'SukhumvitSet-SemiBold';
	src: url('fonts/SukhumvitSet-SemiBold.eot');
	src: url('fonts/SukhumvitSet-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('fonts/SukhumvitSet-SemiBold.woff') format('woff'),
		url('fonts/SukhumvitSet-SemiBold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
body{
	font-family: 'SukhumvitSet-Medium';
	cursor: default;
	position: relative;
	line-height:1.5;
	font-size: 1rem;
	overflow-x: hidden;
	color: #0d161f;
}
ul{
	padding: 0;
	margin: 0;
}
a{
	text-decoration: none;
	/*cursor: pointer;*/
	color: inherit;
	
}

#nav-icon3{
	z-index: 56;
	width: 35px;
	height: 25px;
	position: relative;
    top: 0;
    right: 0;
	left: auto;
	margin:0px 0;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
	box-shadow: none;
	background: none;
	border: none; 
}
#nav-icon3 span{
	display: block;
	position: absolute;
	height: 3px;
	width: 100%;
    background: linear-gradient( -90deg, rgb(218,165,33) 14%, rgb(252,245,167) 49%, rgb(235,205,100) 69%, rgb(218,165,33) 80%);
    border-radius: 0;
	opacity: 1;
	right: 0%;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
#nav-icon3 span:nth-child(1) {
	top: 0;
}
#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
	top: 10px;
}
#nav-icon3 span:nth-child(4) {
	top: 20px;
}
#nav-icon3.open span:nth-child(1) {
	top: 18px;
	width: 0%;
	left: 50%;
}
#nav-icon3.open span:nth-child(2) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 80%;
}
#nav-icon3.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	width: 80%;
}
#nav-icon3.open span:nth-child(4) {
	top: 18px;
	width: 0%;
	left: 50%;
}

/*///////////Start-Header///////////////*/
.headbar-main{
    padding: .5rem 0;
	position: sticky;
    transition: all 0.6s;
	background-color: #1d354b;
}
.slim.headbar-main{box-shadow: 3px -1px 10px rgb(0 0 0 / 15%);}
.hamburgers-box{
    width: 100%;
	height: 100%;
	padding: 0;
    position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.headbar-main .row{margin: auto;}
.navbar-brand {
    width: auto;
    text-align: left;
    margin: 0;
	padding: 0;
}
.navbar-brand img{
	width: 80px;
	transition: all 0.5s;
	margin: 0;
}

.navbar-collapse .navbar-brand{
	padding: 2rem 0;
	margin: 0 auto;
	text-align: center;
	display: block;
	width: 100%;
}

.navbar-nav li{
	padding: 0 50px;
	position: relative;
	transition: all 0.5s;
	margin-bottom: 2rem;
	line-height: 1.2;
}
.navbar-nav li.languagebox{
	border-radius: 30px;
	width: 115px;
	padding: 0;
	margin: auto;
	position: relative;
	background: -moz-linear-gradient(-90deg, rgb(195 144 19) 0%, rgb(255 245 210) 50%, rgb(195 144 19) 100%);
	background: -webkit-linear-gradient(-90deg, rgb(195 144 19) 0%, rgb(255 245 210) 50%, rgb(195 144 19) 100%);
	background: -ms-linear-gradient(-90deg, rgb(195 144 19) 0%, rgb(255 245 210) 50%, rgb(195 144 19) 100%);
}
.navbar-nav li.languagebox .dropdown-menu{
	padding: 0;
	background: #17314a;
	width: 100%;
	border: none;
	min-width: inherit;
	margin: 0;
	overflow: hidden;
	box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}
.navbar-nav li.languagebox .dropdown-menu a{color: #e8b641;}
.navbar-nav li.languagebox .dropdown-menu a:hover{
	background: #e8b641;
	color: #1a3249;
}
.navbar-nav li.languagebox a{
	padding: 10px;
	text-align: center;
	color: #1a3249;
}
.navbar-nav li p{margin: 0;}
.navbar-nav li a{
	padding: 5px;
	display: block;
	text-align: center;
	text-decoration: none;
	transition: all 0.8s;
	position: relative;
	color: #eec259;
}
/* Outline In */
.hvr-outline-in {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
}
.hvr-outline-in:before {
  pointer-events: none;
  content: '';
  position: absolute;
  border: #eec259 solid 2px;
  top: -16px;
  right: -16px;
  bottom: -16px;
  left: -16px;
  opacity: 0;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: top, right, bottom, left;
  transition-property: top, right, bottom, left;
}
.navbar-nav li a.hvr-outline-in:hover:before,  .navbar-nav li a.hvr-outline-in:focus:before, .navbar-nav li.active a.hvr-outline-in:before {
  top: -8px;
  right: -8px;
  bottom: -8px;
  left: -8px;
  opacity: 1;
}


.social-header{
	margin: 2rem auto;
	padding: 0 15px;
	text-align: center;
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 3%;
	color: #FFF;
}
.social-header ul img{
	width: 25px;
	margin-right: 8px;
}
.social-header ul{
	list-style: none;
	margin-bottom: 1rem;
}
.social-header ul li a {
	display: inline-block;
	padding: 0;
}
.social-header img{
	width: 35px;
	transition: all 0.6s;
	filter: brightness(0) invert(1);
}
.social-header img:hover{transform: scale(1.03);}
.social-header a:hover{color: #000;opacity: .6;}
.social-header ul li.spacepadding{padding-left: 3.5rem;}
.social-header ul li {
    margin-bottom: .5rem;
    padding: 0;
}
/*///////////End-Header///////////////*/
#carouselmainSlide .carousel-item{position: relative;}
#carouselmainSlide .carousel-item img{width: 100%;}
#carouselmainSlide .carousel-indicators {
    align-items: center;
    margin-bottom: 0;
    justify-content: center;
    bottom: .75rem;
	z-index: 1019;
}
#carouselmainSlide .carousel-indicators button{
	width: 11px;
	height: 11px;
	margin: 0 3px;
	opacity: 1;
	background-color: transparent;
	border-radius: 50%;
	border: 1px solid #FFF;
}
#carouselmainSlide .carousel-indicators button.active{
	background: #FFF;
}
#carouselmainSlide .carousel-control-prev,
#carouselmainSlide .carousel-control-next{z-index: 4;}
/*///////////Start-Content///////////////*/ 

.content-box{
	padding: 10% 0;
	background-size: cover !important;
}
.title-box{
	text-align: center;
	margin-bottom: 2rem;
}
.title-box h1{
	font-size: 30px;
	margin-bottom: .3rem;
	line-height:normal;
	font-family: 'SukhumvitSet-Bold';
	background: linear-gradient(0deg,rgba(218, 165, 33, 1) 14%, rgba(252, 245, 167, 1) 50%, rgba(218, 165, 33, 1) 80%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.title-box hr{
	opacity: 1;
	margin: auto;
	width: 12em;
	border-width: 3px;
	border-color: #daa624;
}
.title-box.subtitle{text-align: left;}
.title-box h2{
	font-size:20px;
	margin: 0;
	text-transform: uppercase;
	font-family: 'SukhumvitSet-SemiBold';
}
.title-box h3{
	font-size:22px;
	margin: 0;
	text-transform: uppercase;
	font-family: 'SukhumvitSet-Medium';
}
.title-box ul{
	list-style: none;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	color: #FFF;
}
.title-box p{margin:1rem 0;}
.title-box ul li{font-size: .85rem; margin-right: 5px;opacity: .5;}
.title-box ul li.active{opacity: 1;}
.title-box ul li a{padding-right: 5px;}

.textpolicy{margin-bottom: 2rem;}
.textpolicy h1{
	font-size: 1.1rem;
	margin-bottom: .5rem;
	font-family: 'SukhumvitSet-SemiBold';
}
.textpolicy h2{
	font-size: 1rem;
	margin-bottom: .5rem;
	font-family: 'SukhumvitSet-SemiBold';
}
.textpolicy .fa-angle-right{
	font-size: .9rem;
	margin-right: 10px;
}
.textpolicy .fa-circle{
	font-size: 14px;
	margin-right: 10px;
}
.textpolicy p{
	margin-bottom: 0;
}
.textpolicy a:hover{color: #02a2a8;}
.textpolicy ul{
	list-style: none;
	margin: .5rem auto;
	padding-left: 15px;
}
.textpolicy ul li{margin-bottom: .75rem;}

.img-box{
	text-align: center;
	overflow: hidden;
	position: relative;
}
.img-box img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.6s;
}

.content-box.abouthome{
	background-image: -moz-linear-gradient( -90deg, rgb(59,110,156) 0%, rgb(16,55,93) 54%);
	background-image: -webkit-linear-gradient( -90deg, rgb(59,110,156) 0%, rgb(16,55,93) 54%);
	background-image: -ms-linear-gradient( -90deg, rgb(59,110,156) 0%, rgb(16,55,93) 54%);
}
.aboutboxhome img{
	width: 80px;
	margin: auto;
	transition: all 0.6s;
	filter: invert(20%) sepia(22%) saturate(1087%) hue-rotate(167deg) brightness(93%) contrast(98%);
}
.aboutboxhome h1{
	font-size: 22px;
	margin: 1rem auto;
	font-family: 'SukhumvitSet-Bold';
}
.aboutboxhome:hover img{transform: scale(.98);}
.aboutboxhome p{
	margin: 0;
	display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.2;
    height: calc(1rem* 1.3* 4);
}
.aboutboxhome{
	padding: 2rem 2rem;
	margin-bottom: 1rem;
	color: #1c3348;
	text-align: center;
	transition: all 0.6s;
	font-family: 'SukhumvitSet-Medium';
	background-image: -moz-linear-gradient( -90deg, rgb(218,165,33) 7%, rgb(255,217,124) 31%, rgb(218,165,33) 67%);
	background-image: -webkit-linear-gradient( -90deg, rgb(218,165,33) 7%, rgb(255,217,124) 31%, rgb(218,165,33) 67%);
	background-image: -ms-linear-gradient( -90deg, rgb(218,165,33) 7%, rgb(255,217,124) 31%, rgb(218,165,33) 67%);

	border-width: 4px;
	border-style: solid;
	border-image: linear-gradient(0deg, rgb(187 141 84) 0%, rgba(187, 140, 83, 1) 29%, rgba(239, 190, 123, 1) 54%, rgba(166, 123, 68, 1) 72%, rgb(196 147 82) 91%) 1;
}
.aboutboxhome:hover{box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;}
.slideabout .slick-dots li{
	width: auto;
	height: auto;
	margin: 0 5px;
}
.slideabout .slick-dots li button{
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #FFF;
	opacity: .4;
	margin: auto;
}
.slideabout .slick-dots li.slick-active button{opacity: 1;}
.slideabout .slick-dots li button:before{display: none;}
.slideabout .slick-slide .aboutboxhome{margin: 0;}
.slideabout .slick-slide{margin: 10px;}
.taglineabout{
	text-align:center;
	margin: 3rem auto 2rem;
}
.taglineabout h1{
	font-size: 28px;
	color: #FFF;
	margin: 0;
	text-transform: uppercase;
	font-family: 'SukhumvitSet-Bold';
}

.services-box h1{
	font-size: 20px;
	color: #FFF;
	margin: 0;
	text-transform: uppercase;
	font-family: 'SukhumvitSet-Bold';
}
.services-box .img-box{
	margin-bottom: 1rem;
	aspect-ratio:2/2;
}
.services-box:hover .img-box{box-shadow: rgba(0, 0, 0, 0.25) 1.95px 1.95px 4px;}
.services-box:hover img{transform: scale(1.05);}


.content-box.workhome{background: #193249;}
.workbox:hover img{transform: scale(1.05);}
.workbox .img-box{
	aspect-ratio:3/2;
	transition: all 0.6s;
	border-width: 4px;
	border-style: solid;
	border-image: linear-gradient(0deg, rgb(187 141 84) 0%, rgba(187, 140, 83, 1) 29%, rgba(239, 190, 123, 1) 54%, rgba(166, 123, 68, 1) 72%, rgb(196 147 82) 91%) 1;
}
.workbox:hover .img-box{box-shadow: rgba(0, 0, 0, 0.30) 1.95px 1.95px 2.6px;}
.textwork{
	color: #FFF;
	padding: 1rem 0;
}
.textwork h1{
	font-size: 1rem;
	margin-bottom: .5rem;
	
	display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.3;
    height: calc(1rem* 1.3* 1);
}
.textwork p{
	margin: 0;
	font-size: .9rem;
	
	display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.3;
    height: calc(1rem* 1.3* 1);
}
.readwork{
	padding: 8px;
	text-align: center;
	border-radius: 30px;
	width: 130px;
	margin: .5rem 0;
	transition: all 0.6s;
	background: #FFF;
}
.readwork:hover{
	transform: scale(.98);
	background: -moz-linear-gradient( -90deg, rgb(218,165,33) 14%, rgb(252,245,167) 49%, rgb(235,205,100) 69%, rgb(218,165,33) 80%);
	background: -webkit-linear-gradient( -90deg, rgb(218,165,33) 14%, rgb(252,245,167) 49%, rgb(235,205,100) 69%, rgb(218,165,33) 80%);
	background: -ms-linear-gradient( -90deg, rgb(218,165,33) 14%, rgb(252,245,167) 49%, rgb(235,205,100) 69%, rgb(218,165,33) 80%);
	box-shadow: rgba(0, 0, 0, 0.30) 1.95px 1.95px 2.6px;
}
/*///////////Start-Policy///////////////*/
.policy-box{
    position: fixed;
    bottom: 0;
    left: 0;
	width: 100%;
    text-align: left;
    padding: 1rem 0;
    color: #FFF ;
    z-index: 1544;
	background: #10375d;
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
	font-family: 'SukhumvitSet-Medium';
}
.policy-box ul{list-style: none;}
.policy-box ul .fa-xmark{
	position: absolute;
	font-size: 1.2rem;
	right: 1rem;
	top: 1rem;
	z-index: 1;
	cursor: pointer;
}
.policy-box ul .fa-xmark:hover{opacity: .6;}
.policy-box ul li{padding: 0 5px;}
.policy-box p{
	font-size: 1.1rem !important;
	margin-bottom: 0;
	font-family: 'SukhumvitSet-SemiBold';
}
.policy-box a{text-decoration: underline;}
.policy-box a:hover{opacity: .4;text-decoration: none;}
.policy-box .btn-policy{
    width:165px;
    padding: 8px;
    transition: all 0.5s;
    cursor: pointer;
    text-align: center;
    color: #FFF ;
    margin: .5rem auto;
	display: flex;
    align-items: center;
    justify-content: center;
	text-transform: uppercase;
	border: 1px solid #193249;
	background: #193249;
	border-radius:30px;
}
.btn-policy:hover{
	background: #10375d;
}


/*///////////End-Policy///////////////*/

/*///////////Start-Footer///////////////*/
.footer{
	color: #252525;
	padding: 10% 0 5%;
	font-family: 'SukhumvitSet-SemiBold';
	background-image: -moz-linear-gradient( -90deg, rgb(218,165,33) 7%, rgb(255,217,124) 31%, rgb(218,165,33) 67%);
	background-image: -webkit-linear-gradient( -90deg, rgb(218,165,33) 7%, rgb(255,217,124) 31%, rgb(218,165,33) 67%);
	background-image: -ms-linear-gradient( -90deg, rgb(218,165,33) 7%, rgb(255,217,124) 31%, rgb(218,165,33) 67%);
} 
.footer ul{list-style: none;}
.footer ul li{margin-bottom: .2rem;}
.contact-footer h1,
.footer h1{
	font-size: 1.2rem;
	margin-bottom: .5rem;
	font-family: 'SukhumvitSet-Bold';
}
.footer a{display: inline-block;}
.footer p{margin-bottom: 0rem;}
.footer a:hover{opacity: .4;}
.copyright-box{
	text-align: center;
	font-family: 'SukhumvitSet-Medium';
}
.text-right{text-align: right;}
.text-left{text-align: left;}
.social-footer{text-align: center;margin: 2rem auto;}
.social-footer img{
	width: 35px;
	transition: all 0.6s;
	margin: auto 2px;
}
.social-footer img:hover{transform: scale(1.03);}


.mapbox{
	width: 100%;
	overflow: hidden;
	height: 285px;
}
.mapbox iframe{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.textfooter{margin-bottom: 1rem;}
/*///////////End-Footer///////////////*/
@media (max-width: 920px) {
	body{max-width: 100% !important;}
	.navbar-collapse{
        position: fixed;
        width: 90%;
		background: rgb(23 49 74 / 85%);
        height: 100% !important;
        max-height: none !important;
        top: 0%;
        display: block;
        left: -100%;
        margin: 0 !important;
        z-index: 55;
		opacity: 0;
		transition: all .5s;
        overflow-y: scroll;
        box-shadow: 5px 0px 5px 0px rgba(0, 0, 0, 0.1);
	}
	.navbar-collapse::-webkit-scrollbar{width: 0;}
	.navbar-collapse.in{
		left: 0;
		opacity: 1;
		transition: all .5s;
	}
	.navbar-collapse.show {
		left: 0;
		opacity: 1;
		transition: all .5s;
	}
	.all-container{
		width: 100%;
	}
	.all-container.-collapse{
		transition: all .5s;
	}
	.navbar-expand-lg, .navbar-collapse, .navbar-collapse.collapsing, .all-container.all-container.all-container {
		transition: all .5s !important;
	}
	.navbar-expand-lg.-collapse {
		width:100%;
		transition: all .5s;
	}
	
}

.bannerpage{
	padding: 10% 0;
	text-align: center;
	background-size: cover !important;
}
.bannerpage.contactpapge{background: url("../contactus/images/bannercontact.png") center center no-repeat;}
.bannerpage.workpapge{background: url("../ourworks/images/bannerworks.png") center center no-repeat;}
.bannerpage.servicespapge{background: url("../ourservices/images/bannerservices.png") center center no-repeat;}
.bannerpage.aboutuspapge{background: url("../aboutus/images/bannerabout.png") center center no-repeat;}
.bannerpage.policypage{background: url("../privacypolicy/images/bannerpolicy.png") center center no-repeat;}
.bannerpage .title-box{margin: 0;}
.content-box.contactpapge1{background: #f5f5f5;}
.textcontact.socialcontact{text-align: center;}
.textcontact{margin-bottom: 1rem;}
.textcontact h1{
	font-size: 20px;
	margin-bottom: .5rem;
	font-family: 'SukhumvitSet-SemiBold';
}
.textcontact p{margin: 0;}
.textcontact ul{list-style: none;}
.textcontact img{
	width: 35px;
	transition: all 0.6s;
}


.detail-form span{color: #f00;}
.detail-form{margin-bottom: 1rem;}
.detail-form p{margin-bottom: .5rem;}
.detail-form #captcha-refresh{
    cursor: pointer;
    color: #17314a;
	font-size: 26px;
	vertical-align: middle;
}
.detail-form span, 
.detail-form p.red-text{
	color: #F00;
	display: initial;
}
.detail-form h1{
	font-size: 1rem;
	margin-bottom: 1rem;
}
.detail-form .custom-file-input,
.detail-form .custom-file{height: auto;}
.form-text, .custom-file-label{
    padding: 8px 15px;
    background-color: #FFFFFF;
	border: 1px solid #e2e2e2;
    width: 100%;
	color: #000;
	border-radius: 5px;
	height: auto;
	margin: 0;
	line-height: normal;
}
.form-text:focus{
	outline: none;
	box-shadow: none;
	border-color: #FF0000;
}
.form-text::placeholder{color: #898989;}
.detail-form ul{list-style: none;}
.detail-form ul li{padding-bottom: 5px;}
.sendus-btn{
	width: 200px;
    padding: 8px 20px;
    display: block;
    box-shadow: none;
    border: 1px solid #17314a;
    color: #FFF;
    background: #17314a;
    margin:.5rem auto;
    cursor: pointer;
    transition: all 0.5s;
	border-radius: 30px;
}
.sendus-btn:hover{
    background: #234d75;
	transform: scale(.98);
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
}
.formcontact{
	padding: 1rem;
	border-radius: 20px;
	background: #FFF;
	border: 1px solid #17314a;
}
.formcontact h1{
	font-size: 24px;
	margin-bottom: 1.5rem;
	text-align: center;
	font-family: 'SukhumvitSet-SemiBold';
}



.workbox.workbox2 {margin-bottom: 2rem;}
.workbox.workbox2 .textwork{color: #17314a;}

.readwork.readall{margin: 1rem auto 0;}
.readwork.readall,
.workbox.workbox2 .readwork{
	background: -moz-linear-gradient( -90deg, rgb(218,165,33) 14%, rgb(252,245,167) 49%, rgb(235,205,100) 69%, rgb(218,165,33) 80%);
	background: -webkit-linear-gradient( -90deg, rgb(218,165,33) 14%, rgb(252,245,167) 49%, rgb(235,205,100) 69%, rgb(218,165,33) 80%);
	background: -ms-linear-gradient( -90deg, rgb(218,165,33) 14%, rgb(252,245,167) 49%, rgb(235,205,100) 69%, rgb(218,165,33) 80%);
	box-shadow: rgba(0, 0, 0, 0.30) 1.95px 1.95px 2.6px;
}

.pageclick .page-link{
	width: 40px;
	height: 40px;
	border-radius: 50% !important;
	color: #172e61;
	border: none !important;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 5px;
	transition: all 0.6s;
	font-size: .9rem;
	background-color:#f5f5f5;
	box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}
.pageclick .page-link.active,
.pageclick .page-link:hover{
	color: #FFF;
	background: #172e61;
}
.pageclick ul{justify-content: center;}




.pdf-load a{
	display: flex;
	align-items: center;
	justify-content: center;
	padding:0 15px 0 10px;
}
.pdf-load img{
	width: 25px;
	margin: 0 15px 0 0;
}
.pdf-load {
    border-radius: 30px;
    text-align: center;
    margin: 1rem 0;
    width: 200px;
    padding: 6px 0;
    background: #f5f5f5;
	font-size: .9rem;
	transition: all 0.6s;
	box-shadow: 1px 1px 2px #c7c7c7;
}
.pdf-load:hover{
	transform: scale(.97);
}

.detailworks h1{
	font-size: 22px;
	margin-bottom: .5rem;
	font-family: 'SukhumvitSet-Bold';
}
.detailworks h2{
	font-size: 20px;
	margin-bottom: .5rem;
	font-family: 'SukhumvitSet-SemiBold';
}
.detailworks h3{
	font-size: 18px;
	margin-bottom: .5rem;
	font-family: 'SukhumvitSet-Medium';
}
.detailworks p{margin: 0;}
.detailworks ul{list-style: none;}
.content-box.workpapge .detailworks ul{
	list-style: inherit;
	margin-left: 2rem;
}

.content-box.relatedpage{
    background-image: -moz-linear-gradient( -90deg, rgb(59,110,156) 0%, rgb(16,55,93) 54%);
    background-image: -webkit-linear-gradient(-90deg, rgb(59, 110, 156) 0%, rgb(16, 55, 93) 54%);
    background-image: -ms-linear-gradient( -90deg, rgb(59,110,156) 0%, rgb(16,55,93) 54%);
}


.videopresent {
	aspect-ratio:3/2;
	width: 100%;
	overflow: hidden;
	border-radius: 10px;
	margin: 2rem auto;
	box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}
.videopresent iframe{
	width: 100%;
	height: 100%;
	object-fit: cover;
}


.slideshow{margin: 2rem auto;}
.slideshow .slider-for{margin-bottom: 1rem;}
.slideshow .slick-slide{
	margin: 8px;
	background: #FFF;
	aspect-ratio:3/2;
}
.slideshow .slick-slide .img-box{aspect-ratio:3/2; cursor: pointer;}
.slideshow .slider-nav .slick-slide{opacity: .4;}
.slideshow .slider-nav .slick-slide.slick-current.slick-active{opacity: 1;}
.slideshow .slider-nav{padding: 0 1rem;}
.slideshow .slider-nav .slick-list{padding: 0 1rem;}
.slideshow .slick-prev:before, .slideshow .slick-next:before{display: none;}
.slideshow .slick-prev,
.slideshow .slick-next{
	width: 30px;
	height: 30px;
	background-size: 100% !important;
	z-index: 1;
}
.slideshow .slick-prev:hover,
.slideshow .slick-next:hover{filter: none;}
.slideshow .slick-prev{
	left: 0;
	background: url( "../ourworks/images/left.png") center center no-repeat;
}
.slideshow .slick-next{
	right: 0;
	background: url( "../ourworks/images/right.png") center center no-repeat;
}
.slideshow .slider-nav .slick-slide.slick-current.slick-active .img-box{ opacity: 1; }


.content-box.servicespapge {
	background: -webkit-linear-gradient(59deg, rgba(255, 255, 255, 0) 10%, rgba(227, 227, 227, 1) 100%);
	background: -o-linear-gradient(59deg, rgba(255, 255, 255, 0) 10%, rgba(227, 227, 227, 1) 100%);
	background: linear-gradient(149deg, rgba(255, 255, 255, 0) 10%, rgba(227, 227, 227, 1) 100%);
}
.servicespapge .row{justify-content: center;}
.servicespapge .services-box{margin-bottom: 2rem;}
.servicespapge .services-box h1{color: #17314a;}


.imgabout{
	text-align: center;
	overflow: hidden;
}
.imgabout img{
	width: auto;
	max-width: 100%;
}

.textaboutpage{color: #FFF;}
.textaboutpage h1{
	font-size: 30px;
	margin-bottom: .3rem;
	line-height:normal;
	font-family: 'SukhumvitSet-Bold';
	background: linear-gradient(0deg,rgba(218, 165, 33, 1) 14%, rgba(252, 245, 167, 1) 50%, rgba(218, 165, 33, 1) 80%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.textaboutpage p{margin-bottom: 1rem;}

.content-box.policypage{
	color: #FFF;
    background-image: -moz-linear-gradient( -90deg, rgb(59,110,156) 0%, rgb(16,55,93) 54%);
    background-image: -webkit-linear-gradient(-90deg, rgb(59, 110, 156) 0%, rgb(16, 55, 93) 54%);
    background-image: -ms-linear-gradient( -90deg, rgb(59,110,156) 0%, rgb(16,55,93) 54%);
}
/***************************/
 
 
.box-loading #overlay{
  position:fixed;
  z-index:99999;
  top:0;
  left:0;
  bottom:0;
  right:0;
  background:#000;/*rgba(0,0,0,0.9);*/
  transition: 1s 0.4s;
}
 
.box-loading #progstat{
  font-size:0.7em;
  letter-spacing: 3px;
  position:absolute;
  top:30%;
  left:0;
  right:0;
  margin-top:-40px;
  width:100%;
  text-align:center;
  color:#fff;
}
/********************/
/*////////////// //////////////////////////////pagelist//////// /////////////////////////////////////////////////*/
.text-notfound{
	margin:30px auto;
	font-size: 1.4rem;
    text-align: center;
}
.pagelist{
	 text-align: center;
	 padding:5px;
	 border-radius:0px;
	/* margin:0 5px 20px 5px;*/
	 margin: 20px auto;
	display: flex;             /* Activates Flexbox layout */
	justify-content: center;   /* Centers items horizontally (Main Axis) */
	align-items: center;
}
.pagelist li{
/*	display:inline-block;
	font-size:18px;
	cursor:pointer;
	padding: 0.35rem 0.3rem;
	margin: 0.2rem;
	border:1px solid #ffffff;
	border-radius: 50%;
    background-color: #f5f5f5;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;*/
    width: 40px;
    height: 40px;
    border-radius: 50% !important;
    color: #172e61;
    border: none !important;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 5px;
    transition: all 0.6s;
    font-size: .9rem;
    background-color: #f5f5f5;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;

	 
}
.pagelist li.disabled a,
.pagelist li.disabled a:hover{
	 color:#0e0e0e;
	 transition: all 0.4s;
}
.pagelist li.disabled a,
.pagelist li.disabled a:hover{
 color:#d4d4d4;
}
.pagelist li a{
	 
	color: #172e61;
	display:block;
	padding:0px 11px;;
	font-weight:bold;
}
.pagelist li a i.fa{
 font-size:18px;
 vertical-align: middle;
}

.pagelist>li:first-child>a, .pagelist>li:first-child>span , .pagelist>li:last-child>a, .pagelist>li:last-child>span {
 border-radius:0px;
}
.pagelist li.active {
   
	transition: all 0.4s;
}
.pagelist li:hover{
  background: #172e61;
	transition: all 0.4s;
}
.pagelist li.disabled{
  background-color: rgb(228 228 228);
	transition: all 0.4s;
}
.pagelist li.active   a {
     color: #ffffff;
}
.pagelist li.active   {
   background: #172e61;
}
/********************/
@media (min-width: 412px){
}



